Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## writer2latex.latex
Class Token

    java.lang.Object
      writer2latex.latex.Token

     class Token

extends java.lang.Object

Field Summary
`static Token` | `ABS`
`static Token` | `ACOS`
`static Token` | `ACOSH`
`static Token` | `ACOT`
`static Token` | `ACOTH`
`static Token` | `ACUTE`
`static Token` | `ALEPH`
`static Token` | `ALIGNC`
`static Token` | `ALIGNL`
`static Token` | `ALIGNR`
`static Token` | `AND`
`static Token` | `APPROX`
`static Token` | `ASIN`
`static Token` | `ASINH`
`static Token` | `ASSIGN`
`static Token` | `ATAN`
`static Token` | `ATANH`
`static Token` | `BACKEPSILON`
`static Token` | `BACKSLASH`
`static Token` | `BAR`
`static Token` | `BINOM`
`static Token` | `BLACK`
`static Token` | `BLANK`
`static Token` | `BLUE`
`static Token` | `BOLD`
`static Token` | `BOPER`
`static Token` | `BREVE`
`static Token` | `CDOT`
`static Token` | `CHARACTER`
`static Token` | `CHECK`
`static Token` | `CIRC`
`static Token` | `CIRCLE`
`static Token` | `COLOR`
`static Token` | `COPROD`
`static Token` | `COS`
`static Token` | `COSH`
`static Token` | `COT`
`static Token` | `COTH`
`static Token` | `CSUB`
`static Token` | `CSUP`
`static Token` | `CYAN`
`static Token` | `DDDOT`
`static Token` | `DDOT`
`static Token` | `DEF`
`static Token` | `DIV`
`static Token` | `DIVIDEBY`
`static Token` | `DIVIDES`
`static Token` | `DLARROW`
`static Token` | `DLRARROW`
`static Token` | `DOT`
`static Token` | `DOTSAXIS`
`static Token` | `DOTSDIAG`
`static Token` | `DOTSDOWN`
`static Token` | `DOTSLOW`
`static Token` | `DOTSUP`
`static Token` | `DOTSVERT`
`static Token` | `DOWNARROW`
`static Token` | `DPOUND`
`static Token` | `DRARROW`
`static Token` | `EMPTYSET`
`static Token` | `END`
`static Token` | `EQUIV`
`static Token` | `ESCAPE`
`static Token` | `EXISTS`
`static Token` | `EXP`
`static Token` | `FACT`
`static Token` | `FIXED`
`static Token` | `FONT`
`static Token` | `FORALL`
`static Token` | `FROM`
`static Token` | `FUNC`
`static Token` | `GE`
`static Token` | `GESLANT`
`static Token` | `GG`
`static Token` | `GRAVE`
`static Token` | `GREEN`
`static Token` | `GT`
`static Token` | `HAT`
`static Token` | `HBAR`
`static Token` | `IDENT`
`static Token` | `IIINT`
`static Token` | `IINT`
`static Token` | `IM`
`static Token` | `IN`
`static Token` | `INFINITY`
`static Token` | `INT`
`static Token` | `INTERSECT`
`static Token` | `ITALIC`
`static Token` | `LAMBDABAR`
`static Token` | `LANGLE`
`static Token` | `LBRACE`
`static Token` | `LBRACKET`
`static Token` | `LCEIL`
`static Token` | `LDBRACKET`
`static Token` | `LDLINE`
`static Token` | `LE`
`static Token` | `LEFT`
`static Token` | `LEFTARROW`
`static Token` | `LESLANT`
`static Token` | `LFLOOR`
`static Token` | `LGROUP`
`static Token` | `LIM`
`static Token` | `LIMINF`
`static Token` | `LIMSUP`
`static Token` | `LINT`
`static Token` | `LL`
`static Token` | `LLINE`
`static Token` | `LLINT`
`static Token` | `LLLINT`
`static Token` | `LN`
`static Token` | `LOG`
`static Token` | `LPARENT`
`static Token` | `LSUB`
`static Token` | `LSUP`
`static Token` | `LT`
`static Token` | `MAGENTA`
`static Token` | `MATRIX`
`static Token` | `MINUS`
`static Token` | `MINUSPLUS`
`static Token` | `MLINE`
`static Token` | `MULTIPLY`
`static Token` | `NABLA`
`static Token` | `NBOLD`
`static Token` | `NDIVIDES`
`static Token` | `NEG`
`static Token` | `NEQ`
`static Token` | `NEWLINE`
`static Token` | `NI`
`static Token` | `NITALIC`
`static Token` | `NONE`
`static Token` | `NOTIN`
`static Token` | `NROOT`
`static Token` | `NSUBSET`
`static Token` | `NSUBSETEQ`
`static Token` | `NSUPSET`
`static Token` | `NSUPSETEQ`
`static Token` | `NUMBER`
`static Token` | `ODIVIDE`
`static Token` | `ODOT`
`static Token` | `OMINUS`
`static Token` | `OPER`
`static Token` | `OPLUS`
`static Token` | `OR`
`static Token` | `ORTHO`
`static Token` | `OTIMES`
`static Token` | `OVER`
`static Token` | `OVERBRACE`
`static Token` | `OVERLINE`
`static Token` | `OVERSTRIKE`
`static Token` | `PARALLEL`
`static Token` | `PARTIAL`
`static Token` | `PHANTOM`
`static Token` | `PLACE`
`static Token` | `PLUS`
`static Token` | `PLUSMINUS`
`static Token` | `POINT`
`static Token` | `POUND`
`static Token` | `PROD`
`static Token` | `PROP`
`static Token` | `RANGLE`
`static Token` | `RBRACE`
`static Token` | `RBRACKET`
`static Token` | `RCEIL`
`static Token` | `RDBRACKET`
`static Token` | `RDLINE`
`static Token` | `RE`
`static Token` | `RED`
`static Token` | `RFLOOR`
`static Token` | `RGROUP`
`static Token` | `RIGHT`
`static Token` | `RIGHTARROW`
`static Token` | `RLINE`
`static Token` | `RPARENT`
`static Token` | `RSUB`
`static Token` | `RSUP`
`static Token` | `SANS`
`static Token` | `SBLANK`
`static Token` | `SERIF`
`static Token` | `SETC`
`static Token` | `SETN`
`static Token` | `SETQ`
`static Token` | `SETR`
`static Token` | `SETZ`
`static Token` | `SIM`
`static Token` | `SIMEQ`
`static Token` | `SIN`
`static Token` | `SINH`
`static Token` | `SIZE`
`static Token` | `SLASH`
`static Token` | `SPECIAL`
`static Token` | `SQRT`
`static Token` | `STACK`
`static Token` | `SUBSET`
`static Token` | `SUBSETEQ`
`static Token` | `SUM`
`static Token` | `SUPSET`
`static Token` | `SUPSETEQ`
`static Token` | `TAN`
`static Token` | `TANH`
`static Token` | `TEXT`
`static Token` | `TILDE`
`static Token` | `TIMES`
`static Token` | `TO`
`static Token` | `TOWARD`
`static Token` | `TRANSL`
`static Token` | `TRANSR`
`static Token` | `UNDERBRACE`
`static Token` | `UNDERLINE`
`static Token` | `UNION`
`static Token` | `UNKNOWN`
`static Token` | `UOPER`
`static Token` | `UPARROW`
`static Token` | `VEC`
`static Token` | `WHITE`
`static Token` | `WIDEBACKSLASH`
`static Token` | `WIDEHAT`
`static Token` | `WIDESLASH`
`static Token` | `WIDETILDE`
`static Token` | `WIDEVEC`
`static Token` | `WP`
`static Token` | `YELLOW`

Constructor Summary
`Token()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### END

    public static final Token END

### LGROUP

    public static final Token LGROUP

### RGROUP

    public static final Token RGROUP

### LPARENT

    public static final Token LPARENT

### RPARENT

    public static final Token RPARENT

### LBRACKET

    public static final Token LBRACKET

### RBRACKET

    public static final Token RBRACKET

### PLUS

    public static final Token PLUS

### MINUS

    public static final Token MINUS

### MULTIPLY

    public static final Token MULTIPLY

### DIVIDEBY

    public static final Token DIVIDEBY

### ASSIGN

    public static final Token ASSIGN

### POUND

    public static final Token POUND

### SPECIAL

    public static final Token SPECIAL

### SLASH

    public static final Token SLASH

### BACKSLASH

    public static final Token BACKSLASH

### BLANK

    public static final Token BLANK

### SBLANK

    public static final Token SBLANK

### RSUB

    public static final Token RSUB

### RSUP

    public static final Token RSUP

### CSUB

    public static final Token CSUB

### CSUP

    public static final Token CSUP

### LSUB

    public static final Token LSUB

### LSUP

    public static final Token LSUP

### GT

    public static final Token GT

### LT

    public static final Token LT

### AND

    public static final Token AND

### OR

    public static final Token OR

### INTERSECT

    public static final Token INTERSECT

### UNION

    public static final Token UNION

### NEWLINE

    public static final Token NEWLINE

### BINOM

    public static final Token BINOM

### FROM

    public static final Token FROM

### TO

    public static final Token TO

### INT

    public static final Token INT

### SUM

    public static final Token SUM

### OPER

    public static final Token OPER

### ABS

    public static final Token ABS

### SQRT

    public static final Token SQRT

### FACT

    public static final Token FACT

### NROOT

    public static final Token NROOT

### OVER

    public static final Token OVER

### TIMES

    public static final Token TIMES

### GE

    public static final Token GE

### LE

    public static final Token LE

### GG

    public static final Token GG

### LL

    public static final Token LL

### DOTSAXIS

    public static final Token DOTSAXIS

### DOTSLOW

    public static final Token DOTSLOW

### DOTSVERT

    public static final Token DOTSVERT

### DOTSDIAG

    public static final Token DOTSDIAG

### DOTSUP

    public static final Token DOTSUP

### DOTSDOWN

    public static final Token DOTSDOWN

### ACUTE

    public static final Token ACUTE

### BAR

    public static final Token BAR

### BREVE

    public static final Token BREVE

### CHECK

    public static final Token CHECK

### CIRCLE

    public static final Token CIRCLE

### DOT

    public static final Token DOT

### DDOT

    public static final Token DDOT

### DDDOT

    public static final Token DDDOT

### GRAVE

    public static final Token GRAVE

### HAT

    public static final Token HAT

### TILDE

    public static final Token TILDE

### VEC

    public static final Token VEC

### UNDERLINE

    public static final Token UNDERLINE

### OVERLINE

    public static final Token OVERLINE

### OVERSTRIKE

    public static final Token OVERSTRIKE

### ITALIC

    public static final Token ITALIC

### NITALIC

    public static final Token NITALIC

### BOLD

    public static final Token BOLD

### NBOLD

    public static final Token NBOLD

### PHANTOM

    public static final Token PHANTOM

### FONT

    public static final Token FONT

### SIZE

    public static final Token SIZE

### COLOR

    public static final Token COLOR

### ALIGNL

    public static final Token ALIGNL

### ALIGNC

    public static final Token ALIGNC

### ALIGNR

    public static final Token ALIGNR

### LEFT

    public static final Token LEFT

### RIGHT

    public static final Token RIGHT

### LANGLE

    public static final Token LANGLE

### LBRACE

    public static final Token LBRACE

### LLINE

    public static final Token LLINE

### LDLINE

    public static final Token LDLINE

### LCEIL

    public static final Token LCEIL

### LFLOOR

    public static final Token LFLOOR

### NONE

    public static final Token NONE

### MLINE

    public static final Token MLINE

### RANGLE

    public static final Token RANGLE

### RBRACE

    public static final Token RBRACE

### RLINE

    public static final Token RLINE

### RDLINE

    public static final Token RDLINE

### RCEIL

    public static final Token RCEIL

### RFLOOR

    public static final Token RFLOOR

### SIN

    public static final Token SIN

### COS

    public static final Token COS

### TAN

    public static final Token TAN

### COT

    public static final Token COT

### FUNC

    public static final Token FUNC

### STACK

    public static final Token STACK

### MATRIX

    public static final Token MATRIX

### DPOUND

    public static final Token DPOUND

### PLACE

    public static final Token PLACE

### TEXT

    public static final Token TEXT

### NUMBER

    public static final Token NUMBER

### CHARACTER

    public static final Token CHARACTER

### IDENT

    public static final Token IDENT

### NEQ

    public static final Token NEQ

### EQUIV

    public static final Token EQUIV

### DEF

    public static final Token DEF

### PROP

    public static final Token PROP

### SIM

    public static final Token SIM

### SIMEQ

    public static final Token SIMEQ

### APPROX

    public static final Token APPROX

### PARALLEL

    public static final Token PARALLEL

### ORTHO

    public static final Token ORTHO

### IN

    public static final Token IN

### NOTIN

    public static final Token NOTIN

### SUBSET

    public static final Token SUBSET

### SUBSETEQ

    public static final Token SUBSETEQ

### SUPSET

    public static final Token SUPSET

### SUPSETEQ

    public static final Token SUPSETEQ

### PLUSMINUS

    public static final Token PLUSMINUS

### MINUSPLUS

    public static final Token MINUSPLUS

### OPLUS

    public static final Token OPLUS

### OMINUS

    public static final Token OMINUS

### DIV

    public static final Token DIV

### OTIMES

    public static final Token OTIMES

### ODIVIDE

    public static final Token ODIVIDE

### TRANSL

    public static final Token TRANSL

### TRANSR

    public static final Token TRANSR

### IINT

    public static final Token IINT

### IIINT

    public static final Token IIINT

### LINT

    public static final Token LINT

### LLINT

    public static final Token LLINT

### LLLINT

    public static final Token LLLINT

### PROD

    public static final Token PROD

### COPROD

    public static final Token COPROD

### FORALL

    public static final Token FORALL

### EXISTS

    public static final Token EXISTS

### LIM

    public static final Token LIM

### NABLA

    public static final Token NABLA

### TOWARD

    public static final Token TOWARD

### SINH

    public static final Token SINH

### COSH

    public static final Token COSH

### TANH

    public static final Token TANH

### COTH

    public static final Token COTH

### ASIN

    public static final Token ASIN

### ACOS

    public static final Token ACOS

### ATAN

    public static final Token ATAN

### LN

    public static final Token LN

### LOG

    public static final Token LOG

### UOPER

    public static final Token UOPER

### BOPER

    public static final Token BOPER

### BLACK

    public static final Token BLACK

### WHITE

    public static final Token WHITE

### RED

    public static final Token RED

### GREEN

    public static final Token GREEN

### BLUE

    public static final Token BLUE

### CYAN

    public static final Token CYAN

### MAGENTA

    public static final Token MAGENTA

### YELLOW

    public static final Token YELLOW

### FIXED

    public static final Token FIXED

### SANS

    public static final Token SANS

### SERIF

    public static final Token SERIF

### POINT

    public static final Token POINT

### ASINH

    public static final Token ASINH

### ACOSH

    public static final Token ACOSH

### ATANH

    public static final Token ATANH

### ACOTH

    public static final Token ACOTH

### ACOT

    public static final Token ACOT

### EXP

    public static final Token EXP

### CDOT

    public static final Token CDOT

### ODOT

    public static final Token ODOT

### LESLANT

    public static final Token LESLANT

### GESLANT

    public static final Token GESLANT

### NSUBSET

    public static final Token NSUBSET

### NSUPSET

    public static final Token NSUPSET

### NSUBSETEQ

    public static final Token NSUBSETEQ

### NSUPSETEQ

    public static final Token NSUPSETEQ

### PARTIAL

    public static final Token PARTIAL

### NEG

    public static final Token NEG

### NI

    public static final Token NI

### BACKEPSILON

    public static final Token BACKEPSILON

### ALEPH

    public static final Token ALEPH

### IM

    public static final Token IM

### RE

    public static final Token RE

### WP

    public static final Token WP

### EMPTYSET

    public static final Token EMPTYSET

### INFINITY

    public static final Token INFINITY

### ESCAPE

    public static final Token ESCAPE

### LIMSUP

    public static final Token LIMSUP

### LIMINF

    public static final Token LIMINF

### NDIVIDES

    public static final Token NDIVIDES

### DRARROW

    public static final Token DRARROW

### DLARROW

    public static final Token DLARROW

### DLRARROW

    public static final Token DLRARROW

### UNDERBRACE

    public static final Token UNDERBRACE

### OVERBRACE

    public static final Token OVERBRACE

### CIRC

    public static final Token CIRC

### HBAR

    public static final Token HBAR

### LAMBDABAR

    public static final Token LAMBDABAR

### LEFTARROW

    public static final Token LEFTARROW

### RIGHTARROW

    public static final Token RIGHTARROW

### UPARROW

    public static final Token UPARROW

### DOWNARROW

    public static final Token DOWNARROW

### DIVIDES

    public static final Token DIVIDES

### SETN

    public static final Token SETN

### SETZ

    public static final Token SETZ

### SETQ

    public static final Token SETQ

### SETR

    public static final Token SETR

### SETC

    public static final Token SETC

### WIDEVEC

    public static final Token WIDEVEC

### WIDETILDE

    public static final Token WIDETILDE

### WIDEHAT

    public static final Token WIDEHAT

### WIDESLASH

    public static final Token WIDESLASH

### WIDEBACKSLASH

    public static final Token WIDEBACKSLASH

### LDBRACKET

    public static final Token LDBRACKET

### RDBRACKET

    public static final Token RDBRACKET

### UNKNOWN

    public static final Token UNKNOWN

Constructor Detail

### Token

    Token()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD